function getLocations() {
	$.get( "/api/get_entity_rows?entity=Locations", function( data ) {
		initTable("#locations", data);
		set_loading("#locations", false);
	});
}

function getLocationObjects() {
	$.get( "/api/get_entity_rows?entity=LocationObjects", function( data ) {
		initTable("#locationObjects", data);
		set_loading("#locationObjects", false);
	});
}

getLocations();
getLocationObjects();